input#phone{
    background: url(/img/WhatchApp.png) no-repeat center left;
    color:#fff;
    padding-left:35px;
    background-position: 5px;
    border-color: #fff;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px
}

input#phone::placeholder {
    color: #fff;
    font-size:0.5rem;
    text-align: right;
}

input#phone:focus{
    outline: none;
    background-color: #fff;
    color: RED;
}
i.fa-whatsapp{
    font-size:1.5rem;
}
input#WhatsAppphone {
    height: 3rem;
}
div.WhatsAppWrrap{
    min-width: 100px;
}